/**
 * @file
 *
 * Styles for Hoover Home layout.
 *
 */

.hoov-home .cell {
  float:left;
  margin:0 8px 8px 0;
  overflow:hidden;
}
  .hoov-home .row-1 .cell-2,
  .hoov-home .row-2 .cell-4,
  .hoov-home .row-2 .cell-7 {
    margin-right:0;
  }
.hoov-home .row-2 .cell-7{
  overflow: hidden;
}

  .hoov-home .row-1 .cell-2 {
    float:right;
  }

  .panels-ipe-editing .hoov-home .cell {
    height:auto;
    min-height:35px;
  }

.hoov-home .row-1 .cell-1 {
  overflow:visible;
}

.hoov-home .cell-1by1 {
  width:294px;
  height:350px;
}

.hoov-home .cell-3by1 {
  width:898px;
  height:350px;
}

.hoov-home .cell-2by1 {
  width:596px;
  height:350px;
  overflow: visible;
}

.hoov-home .cell-2by1 .view-research-home {
  width: 100%;
}

.hoov-home .cell-1by2 {
  width:294px;
  height:708px;
}
  .panels-ipe-editing .hoov-home .cell.cell-1by2 {
    min-height:708px;
  }

.hoov-home .panel-separator {
  display:none;
}
